<Notsys-Eradication-Measures xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <EradicationMeasure>
    <EradMeasureId>B7A4D791-9E4F-479A-AC67-27DA7283D282</EradMeasureId>
    <CountryCode>IE</CountryCode>
    <SpeciesId>R09720</SpeciesId>
    <SpeciesName>Myocastor coypus</SpeciesName>
    <StartingDate>2016-10-03T00:00:00</StartingDate>
    <EstimatedMeasureDuration>1</EstimatedMeasureDuration>
    <DurationType>Months</DurationType>
    <EndOfMeasureDate>2016-11-03T00:00:00</EndOfMeasureDate>
    <Title>Physical/Mechanical</Title>
    <MeasureDescription>Track and shoot. 
Field signs indicating the presence of Coypu are under surveillance and animals tracked/detected will be shot. </MeasureDescription>
    <SideEffects>None</SideEffects>
    <EffectDescription>Following notification of Coypu on site, preliminary surveillance was carried out of the area in question and baited stations were set up. Ten animals were subsequently trapped and shot by a trained hunter over approximately a one month period (early Oct to early Nov 2016). These animals were all sent to University College Cork for scientific examination (parasites, genetics). 
There was no impact on non-target species as a result of the eradication methods used. 
The cost of the eradication efforts to date (not including Department staff time) was €1722.00.

Follow-up surveillance using baited stations and camera traps is being carried out at the site. No further animals have been identified.</EffectDescription>
    <OverallMeasureCost>1722.00</OverallMeasureCost>
  </EradicationMeasure>
</Notsys-Eradication-Measures>